jQuery(document).ready(function($){
	$("#et_search_icon").click(function(){
		$("#sts_search_overlay").addClass("sts_search_overlay");
	});

	$(".et_close_search_field").click(function(){
		$("#sts_search_overlay").removeClass("sts_search_overlay");
	});	
});